.index-swerper{width:100%;margin-top: 100px;}

.contact-index{width: 70%;margin: 40px 15%;}
.contact-index .contact-info{width: 100%;background-color: #FFF;padding: 40px 0 40px 15px;box-sizing: border-box;margin: 30px 0;}
.contact-index .contact-info .list{width:20%;float: left;padding: 0 10px 20px;box-sizing: border-box;}
.contact-index .contact-info .list:nth-of-type(1){width:18%;}
.contact-index .contact-info .list:nth-of-type(2){padding:0 5px 20px;}
.contact-index .contact-info .list:nth-of-type(4),.contact-index .contact-info .list:nth-of-type(5){width: 19%;}
.contact-index .contact-info .list:nth-of-type(3){width: 24%;}
.contact-index .contact-info .list .list-title{width: 100%;font-size: 15px;color: #333;margin-bottom: 20px;}
.contact-index .contact-info .list .list-tip{width: 100%;font-size: 13px;color: #666;line-height: 30px;}
.contact-index .contact-info .list .qqnum{padding: 5px 10px;width:90%;box-sizing: border-box;border: 2px solid #000;border-radius: 30px;}
.contact-index .contact-info .list:nth-of-type(4) .qqnum{padding: 7px 5px 7px 10px;line-height: 14px;}
.contact-index .contact-info .list:nth-of-type(5) .qqnum{padding: 8px 5px 8px 10px;line-height: 14px;}
.contact-index .contact-info .list:nth-of-type(5) .contact-type{margin-top: 2px;}
.contact-index .contact-info .list .list-tip .contact-type{width: 16px;float: left;}
.contact-index .contact-info .list .list-tip .contact-nums{float: left;margin-left: 5px;}
.contact-index .contact-traffic{width: 100%;background-color: #FFF;padding: 40px;box-sizing: border-box;}
.contact-index .contact-traffic .traffic-title{width: 100%;text-align: center;font-size:24px;color:#333;font-weight: bold;}
.contact-index .contact-traffic .traffic-logo{width: 100%;padding: 20px 0px 0px;box-sizing: border-box;}
.contact-index .contact-traffic .traffic-logo .list{width: 32%;float: left;padding: 20px 0;box-sizing: border-box;}
.contact-index .contact-traffic .traffic-logo .list img{width: 15%;}
.contact-index .contact-traffic .traffic-logo .list:nth-of-type(2) img{width: 13%;}
.contact-index .contact-traffic .traffic-logo .list:nth-of-type(3){margin-top: 12px;}
.contact-index .contact-traffic .traffic-jiange{width: 100%;}
.contact-index .contact-traffic .traffic-jiange .jiange{width: 32%;float: left;height: 2px;background-color: #E9E9E9;}
.contact-index .contact-traffic .mg2{margin: 0 2%;}
.contact-index .contact-traffic .traffic-tip{width: 100%;}
.contact-index .contact-traffic .traffic-tip .list{width: 32%;float: left;font-size: 14px;line-height: 25px;color: #666;margin: 20px 0 10px;}
.contact-index .contact-traffic .traffic-tip .mg2{margin:20px 2% 10px;}


